.tpl-onba {
	overflow-y: scroll;
	min-width: 0;
	background: #F0E9DF left top !important;
}

.box-padding-noright {
	padding-right: 1em !important;
}

.labelBoxInfo {
	margin-top: 80px;
	width: 252px;
	padding-left: 30%
}

#Register_01_CheckUser  .labelBoxInfo > div {
	float: left;
	padding: 2px;
	width: 19em;
}

#Register_01_CheckUser .labelBoxInfo > div ul li {
	line-height: 16px;
}

/* Form */
#Register_01_CheckUser .frm .frm-horizontal ol > li {
	padding: .25em 0;
}

.error-message {
	color: #454a4d;
	border: 1px solid #d92400;
	background: #fceeeb;
	padding: .33333em .66667em;
	margin-top: .33333em;
	margin-bottom: 0;
	width: 18em;
}

form > span.link:first-of-type {
	padding-left: 30%;
}

form > span.link {
	margin-right: 20px;
}

/* Checkbox AGB */
#Register_01_CheckUser .form-group.required:last-of-type label {
	display: inline-block;
}

#Register_01_CheckUser .form-group.required:last-of-type .error-message {
	width: 57%;
}

/* Fixed the responsive problem with any browser on the OS windows */
.header .stepnav ol li {
	display: inline;
	color: #FFF;
}
.glav{
	font-size:15px;
		
}
.vih {
	font-size:15px;
	
	
}
.mainnav .logo-mainnav ul {
	color: #FFF;
}

/* Responsive Web */

@media (max-width:960px) {

	#Register_01_CheckUser .form-group.required:last-of-type .error-message {
		width: 76%;
	}
}

@media (max-width: 649px) {

	.header .mainnav-knob {
		display: none;
	}

	.tpl-onba {
		min-width: 10em;
	}

	.header .logo-main a {
		height: 3em;
	}

	form#AuthUidPwDialog > span.link:first-of-type {
		padding-left: 0px;
	}

	form > span.link:first-of-type {
		padding-left: 0%;
	}

	.labelBoxInfo {
		margin-top: 4%;
		width: 252px;
		padding-left: 0%;
	}

	.container-24 .grid-24 {
		width: 40.375em;
	}

	#Register_01_CheckUser .form-group.required:last-of-type .error-message {
		width: 18em;
	}
}

@media (min-width: 650px) and (max-width: 740px) {

	.container-24 .grid-24 {
		width: 40.375em;
	}

	#Register_01_CheckUser .form-group.required:last-of-type .error-message {
		width: 68%;
	}
}

@media (max-width: 650px) {

	.container-24 .grid-24 {
		width: 100%;
	}

	#Register_01_CheckUser .form-group.required:last-of-type .error-message {
		width: 89%;
	}
}

@media (max-width: 590px) {

	#Register_01_CheckUser .form-group.required:last-of-type .error-message {
		width: 18em;
	}

	fieldset.frm-horizontal {
		min-width: 380px;
		display: inline;
	}
}


